
<div class="form-row border-bottom-secondary mb-2">
  <div class="form-group col-12">
    <h5 class="card-title mb-0 text-gray-800"><span class="fas fa-info mr-2"></span><span>Información General</span></h5>
  </div>
</div>
<div class="form-row">
  <div class="form-group col-12">
    <label class="form-label h6">Abreviación</label>
    <div class="ControlInput">
      <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-ad fa-lg"></i></span></div>
      <input class="form-control ControlInput--Input" type="text" placeholder="Abreviación" [(ngModel)]="tPais.Abreviacion" name="Abreviacion" size="sm"/>
    </div>
  </div>
</div>